Bug 1462365 - enblend not compiled against latest Fedora release
enblend not compiled against latest Fedora release
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: enblend (Show other bugs)
26
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Bruno Postle
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-16 16:42 EDT by Zdenek Chmelar
Modified: 2017-07-07 18:56 EDT (History)
2 users (show)

See Also:
Fixed In Version: enblend-4.2-5.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-07 18:56:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zdenek Chmelar 2017-06-16 16:42:25 EDT
Description of problem:
I have enblend package installed with following version on Fedora 26:
enblend-4.2-2.fc25.x86_64

I would expect to have this package compiled against Fedora 26
e.g.
enblend-4.2-2.fc26.x86_64
Comment 1 Fedora Update System 2017-06-18 14:47:36 EDT
enblend-4.2-5.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-19c382b1a2
Comment 2 Fedora Update System 2017-06-18 19:51:24 EDT
enblend-4.2-5.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-19c382b1a2
Comment 3 Fedora Update System 2017-07-07 18:56:00 EDT
enblend-4.2-5.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.